.content{z-index: 10;}
	.four.columns.leftcol{ float: left;}
	.twelve.columns.col2l.content{ float: right; }
	.twelve.columns.col2r.content{ float: left;} 
	.four.columns.rightcol{ float: right !important;}

@media only screen and (max-width:1280px) 
{
	body{-webkit-text-size-adjust:none;}
	.secure-business p span{color:#fff !important;}
	#header-top{color:#fff !important;}
	.cart-info tbody .quantity input[type="text"]{margin-right:0px;}
	
	input#button-shipping{line-height:17px;}
	#header #search input{line-height:25px;}
	.form-acount.affilate-register span.out-button{margin-top:18px;}
}

@media only screen and (max-width:959px)
{
	body{-webkit-text-size-adjust:none;margin:auto;}
	#header-bottom .banner-category{display:none;}
	#header .links a.no-need{display:none;}
	.secure-business {display:none;}

	/* register */
	.frame-register{margin-left:0;}

	/* boss_popular */
	.boss_popular_box .product.last{margin-right:17px;}
	.boss_popular_box .product .cart,.container #tab-related a.button{display:block;}
	#content .return-form.form-acount .content .left,#content .return-form.form-acount .content .right{width:100%;float:none;}
	input#button-shipping{line-height:17px;}
}

@media only screen and (min-width:768px) and (max-width:959px) 
{	
	body{-webkit-text-size-adjust: none;}
	.product-info .option select{width:520px;color:#6f6f6f;font-size:11px;}
	#column-left + #column-right + #content{width:356px;}
	#column-left + #content,#column-right + #content{float:left;width:552px;}
	#header .links a#wishlist-total{background:none;}
	.container #header .boss-bottom .right_header{width:auto;}
	#container{margin-left:10px;}
	/* search */
	#header #search input{line-height:25px;}
	.product-grid span.out-button input,.box.box-featured span.out-button input,.boss_popular_box span.out-button input{line-height:25px;}
	span.out-button input,.buttons.shoppingcart_continute a.button span.text-abutton{line-height:25px !important;}
	/* category */
	.product-list .right{width:64%;}
	.product-list .one-product-list{min-height:164px;}
	.product-list .wishlist-compare,.product-list .cart{display:block;}
	.product-grid .cart{display:block}
	.product-grid .one-product-list.last{margin-right:20px;}
	.product-grid .one-product-list{width:165px;margin-right:19px;}
	.product-list .cart,.product-list .wishlist-compare{display:block;}
	.form-acount.affilate-register span.out-button{margin-top:18px;}
	
	.cart-info table,.checkout-heading,.wishlist-info table{background:url(../image/thead1.jpg) 0 top no-repeat;}
	/* compare */
	.frane-compare{background:none;border:none;}

	/* footer */
	.frame-end-footer{padding-right:0;min-height:190px;}
	/* boss_home_category */
	.boss_home_category .box{width:360px;}
	.boss_home_category .image_category_home{margin-right:10px;}
	
	/* detail */
	.container .codespot-detail .five.columns.left{border-bottom:1px solid #dcdcdc;margin-bottom:15px;padding-bottom:12px;}
	.container .codespot-detail .five.columns.left,.container .codespot-detail .seven.columns.right{width:542px;}
	.container #tab-related .es-carousel ul li{min-height:310px;}
	.container #tab-related .es-carousel ul li .boss-tab-related{width:167px;}
	#tab-attribute .attribute{width:551px;}
	/* login */
	.container .login-content .six.columns{margin-left:0;}
	/* menu */
	#boss_menu > ul > li:first-child,#boss_menu > ul > li{padding-left:5px;}
	#boss_menu > ul > li > a{padding-right:5px;font-size:12px;}
	/* slideshow */
	.slideshow,.flexslider .slides li a{height:277px;}
	.flex-direction-nav{top:92px;}
	
	/* block-static */
	.block-static{padding:18px 0 0}
	.block-static h2{font-size:13px;}
	.block-static p{font-size:11px;}
	/* home */
	.block-left{margin-bottom:25px;}
	.boss_block{width:100%;margin-top:10px;}
	.boss_block_1{float:left;width:408px;margin-right:10px;background:url(../image/requestipad.png) no-repeat;height:110px;}
	.boss_block_1 ul li{float:left;width:50%;}
	.boss_block_1 h4{margin-bottom:17px;}
	.boss_block_2{float:left;width:210px;margin-left:10px;background:url(../image/block_mobile.png) no-repeat;}
	#footer .block-footer-1 .block-left{float:left;margin-right:10px;}
	#footer .block-footer-1 .block-right.nine.columns{width:360px;margin:0px;padding:0;float:left;}
	.boss_home_category ul li{margin-bottom:0;}
	.one-categoryhome{margin-bottom:22px;}
	
	.block-footer-2 li{width:138px;margin-right:14px;background:#f5f5f5;-moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px;border-radius:6px;border-bottom:1px solid #d7d7d7;min-height:228px;}
	.block-footer-2 li.next-last{margin-right:10px;}
	.block-footer-2 li img{width:115px;}
	.block-footer-2 li h2{font-size:11px;}
	
	/* boss_popular_box */
	.boss_popular_box .product{width:169px;}
	.boss_popular_box .product .image{width:167px;}
	
	.cart-info tbody .quantity input[type="text"]{border:1px solid #dcdcdc;margin-right:-3px;background:none;width:12px;height:22px;line-height:22px;}
	.container .return-quantity.four.columns{margin:0;}
	.container .return-captcha.four.columns{margin:10px 0 0;width:100%;}
	/* register affile */
	#column-right{margin-left:0;}
	
}

@media only screen and (max-width: 767px) 
{
	body{-webkit-text-size-adjust: none;}
	.product-info .option select{width:420px;color:#6f6f6f;font-size:11px;}
	#content{margin-bottom:5px;}
	#boss_color{line-height:27px;}
	#boss_color a + a{background:url(../image/chamcolor1.jpg) left 5px no-repeat;}
	.container .codespot-detail .five.columns.left{border-bottom:1px solid #dcdcdc;margin-bottom:15px;}
	.frame-register{margin-left:0;}
	#column-left,#column-right,#header-top{display:none;}
	#header .boss-bottom #logo{float:none;text-align:center;margin-top:-40px;}
	#header #search{ margin-top:35px;}
	#header .links a.no-need{display:none}
	#header #welcome{margin-right:0;}
	
	/* menu */
	#boss_menu > ul > li:first-child{padding-left:0;}
	#boss_menu{background:none;height:auto;margin-bottom:8px;}
	#boss_menu > ul > li{display:block;padding:0;width:100%;margin-bottom:3px;background:url(../image/menu-mobile.jpg) repeat-x;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;-khtml-border-radius:5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;height:37px;}
	#boss_menu > ul > li > a{padding:0px 10px;height:37px;line-height:37px;color:#797979;}
	.container #boss_menu > ul > li > div,.container #boss_menu > ul > li:hover > div{display:none;}
	
	/* slideshow */
	.flex-direction-nav .flex-prev {background:url(../image/prev-slideshow_mobi.png) no-repeat;}
	.flexslider .flex-prev:hover {background:url(../image/prev-slideshow-hover_hover.png) no-repeat;}
	.flex-direction-nav{position:static}
	
	/* cart * wishlist */
	.cart-info thead .image,.cart-info tbody .image,
	.wishlist-info thead .image,.wishlist-info tbody .image,.wishlist-info .model,.wishlist-info .stock{display:none}
	.cart-info thead td{white-space:nowrap;}
	.cart-info thead td.total{text-align:right;}
	.frane-compare{background:none;border:none;}
	.content.content-shoppingcart table input[type="radio"]{margin-top:-2px;}
	.cart-info tbody .quantity input[type="text"]{width:10px;border:1px solid #dcdcdc;}
	input#button-shipping{line-height:16px;}
	
	/* check out */
	.checkout-content{width:86%;}
	.checkout-content .left{float:none;width:98%;}
	.checkout-content .right{float:none;width:98%;margin-top:15px;}
	.checkout-content select{width:86% !important;}
	#confirm .checkout-product td.model{display:none;}
	#confirm .checkout-content .buttons .right{float:left;text-align:left;}
	.cart-info tbody .quantity input[type="text"]{float:none;display:block;width:40px !important;}
	#confirm .checkout-content{width:100%;padding:16px 0 20px}
	
	/* block-static */
	.block-static{background:url(../image/option-homepage1.jpg) repeat-x;height:88px;overflow:hidden;padding:8px 0px 0 10px;}
	.block-static li.four.columns.second,.block-static li.four.columns.last{background:none;margin-left:10px;}
	.block-static li.four.columns.three,.block-static li.four.columns.last{padding-top:5px;}
	.block-static li.four.columns{width:48%;}
	.block-static h2,.block-static p{font-size:11px;}
	.block-static li.four.columns.first img{width:30px;height:29px;}
	.block-static li.four.columns.second img{width:31px;height:32px;}
	.block-static li.four.columns.three img{width:36px;height:30px;}
	.block-static li.four.columns.last img{width:30px;height:30px;}
	.block-static li.four.columns.second,.block-static li.four.columns.first{background-position:right 0px;}
	
	/* boss_popular */
	.boss_popular_box .product{float:none;width:100%;margin-right:0;min-height:160px;padding:0 0 10px 0;}
	.boss_popular_box .product .image{float:left;margin-right:10px;width:156px;}
	.boss_popular_box{margin-top:18px;}
	.boss_popular_box .product .price{float:none;margin-bottom:6px;}
	.boss_popular_box .product .cart{float:none;}
	
	/* boss_block */
	.boss_block{margin:10px 0 0;}
	/* boss_block_1 */
	.boss_block_1{background:url(../image/request2.jpg) no-repeat;height:105px;padding:30px 10px 0;width:400px;margin-bottom:13px;}
	.boss_block_1 li{float:left;width:50%;letter-spacing:-1px;}
	.boss_block_1 h4{margin-bottom:16px;}
	.boss_block_2{background:url(../image/block_mobile1.jpg) no-repeat;height:59px;padding:40px 0px 0 90px;width:330px;}
	/* category */
	.product-filter,#tab-related .price-old{display:none;}
	.product-grid .image{float:left;margin-right:10px;}
	.product-grid .one-product-list{margin:0 0 20px 0;min-height:175px;width:100%;overflow:hidden;}
	.product-grid .wishlist-compare{display:inline-block;clear:both;margin:60px 0 0 -43px;font-size:13px;}
	.product-grid .cart{display:block;}
	.boss_popular_box .product .cart,.container #tab-related a.button{display:block;}
	.product-grid .image{width:160px;}
	
	/* footer */
	#footer{padding:30px 0 9px;font-size:12px;}
	#footer .block-left{display:none;}
	.block-footer-2{background:#f5f5f5;border-bottom:1px solid #d7d7d7;-moz-border-radius:6px;-webkit-border-radius:6px;-khtml-border-radius:6px;border-radius:6px;overflow:hidden;border-right:1px solid #d7d7d7;padding-bottom:18px;width:419px;}
	.block-footer-2 li{background:none;width:419px;min-height:140px;}
	.block-footer-2 li img{float:left;margin-right:10px;margin-top:2px;}
	.block-footer-2 li h2{text-align:left;padding-left:20px;}
	.block-footer-2 li h2.block-heading1{background:url(../image/bg-h2_mobile1.jpg) no-repeat;}
	.block-footer-2 li h2.block-heading2{background:url(../image/bg-h21_mobi1.jpg) no-repeat;}
	.block-footer-2 li h2.block-heading3{background:url(../image/bg-h22_mobi1.jpg) no-repeat;}
	.block-footer-2 li h2.block-heading4{background:url(../image/bg-h23_mobi1.jpg) no-repeat;}
	.block-footer-2 li h2.block-heading5{background:url(../image/bg-h24_mobi1.jpg) no-repeat;}
	.content-block-footer-2 a{background:url(../image/arrow-footer.png) right 4px no-repeat;}
	.content-block-footer-2 p{background:url(../image/bg-phome.png) 0 4px no-repeat;margin-top:0px;}
	.content-block-footer-2{padding-top:8px;}
	.frame-end-footer{-moz-border-radius:6px;-webkit-border-radius:6px;-khtml-border-radius:6px;border-radius:6px;padding:20px 20px 0;}
	#footer .columns{margin-bottom:18px;}
	form.currency{position:absolute;left:0px;top:38px;}
	form.language{position:absolute;left:145px;top:38px;}
	#powered{padding-bottom:70px;}
	.logo_payment{display:none;}
	.frame-end-footer{overflow:hidden;}
	#footer-top{margin-bottom:10px;}
	.block-footer-1{margin-bottom:20px;}
	
	/* boss_home_category */
	.boss_home_category .es-carousel,.es-carousel ul li{height:283px;}	
	.boss_home_category{width:420px;padding-top:0;}
	.boss_home_category .box{width:420px;float:none;padding-top:6px;margin:0 0 18px 0;clear:both;overflow:hidden;float:none;}
	.boss_home_category .image_category_home{width:178px;height:283px;margin-right:20px;}
	.boss_home_category .image_category_home img{width:178px;height:283px;}
	
	/* detail */
	h2.ta-header{border-bottom:1px solid #dcdcdc;padding-bottom:4px;clear:both;}
	h2.ta-header span{cursor:pointer;}
	h2.ta-header span:hover{color:#00B7EC;}
	#tab-review input[type="text"],#tab-review textarea{width:92% !important;}
	.tags{margin-bottom:0;}
	
	/* register */
	form.register input[type="text"], form.register input[type="password"]{width:95%;}
	form.register select{width:97% !important;}
	
	/* dropdown cart */
	#header #cart .heading a{background:none;padding:0 0 0 3px;}
	
	/* home */
	.boss_home_category .es-nav span{top:-38px;}
	/* header search */
	#header #search{background:none;padding:0;height:38px;}
	#content .return-form.form-acount .content .left input[type="text"],#content .return-form.form-acount .content .right input,#content .return-form.form-acount #return-product input[type="text"],#content .return-form.form-acount #return-product textarea{width:290px !important}
}

@media only screen and (min-width: 480px) and (max-width: 767px) 
{
	body {background:url(../image/body1.jpg) repeat-x 0 top;-webkit-text-size-adjust: none;}
	.frame-body{background:url(../image/bongbody.jpg) no-repeat 0 top}
	#column-left + #content,#column-right + #content{float:left;width:420px;}
	#header{height:213px;margin-bottom:10px;}
	
	/* slideshow */
	.slideshow,.flexslider .slides li a{height:155px;}
	.flex-direction-nav a{top:64px;position:absolute;}
	
	/* category */
	.product-list .right{width:53%;}
	.product-list .one-product-list{min-height:205px;}
	.product-list .wishlist-compare{float:none;margin-top:12px;}
	.category-list ul{width:80%;}
	.product-grid .cart{display:block;margin:13px 0 8px;}
	
	.cart-info table,.checkout-heading,.wishlist-info table{background:url(../image/thead2.jpg) 0 top no-repeat;}
	/* header */
	.boss-top{position:static;font-size:12px;min-height:35px;}
	.boss-top form,#boss_color{float:none;text-align:center;width:100%;}
	#header #welcome{position:absolute;left:0px;bottom:36px;color:#96a0a3;}
	#header #welcome a{color:#262b28;}
	#header .links{position:absolute;left:0px;bottom:2px;padding:0;float:left;}
	#header .links a{color:#96a0a3;padding:0 7px 0 0}
	#header .links a:hover{color:#96a0a3;text-decoration:underline;}
	#header .links a#wishlist-total{background:url(../image/cham1.jpg) right 14px no-repeat;padding-right:8px;margin-right:6px;}
	#header .links a + a{float:left;padding:0;background:none;}
	/* search */	
	#header #search{position:absolute;top:72px;left:-3px;width:420px;margin-top:11px;}
	#header #search input{background:url(../image/input-search1.jpg) left 0px no-repeat;padding:0 10px 3px 40px;width:370px;height:36px;border:none;line-height:38px;}
	#header .button-search {position: absolute;left:10px;background:url('../image/button-search1.png') center center no-repeat;width:17px;height:15px;cursor: pointer;top:11px;}
	/* cart */
	#header #cart{position:absolute;right:0;bottom:-2px;}
	#header #cart .heading{height:29px;padding:0 0 0 32px;}
	#header #cart .heading a span{line-height:21px;}
	
	/* checkout */
	table.form tr td:first-child{width:115px;}
	input.large-field{width:240px !important;}
	textarea{width:90% !important}
	
	/* detail */
	.container .codespot-detail .five.columns.left,.container .codespot-detail .seven.columns.right{width:420px;}
	
	.form-acount.gifvourher textarea{width:310px !important;}
	/* my account */
	h2.text_my_orders{padding-top:8px;}
	
	.cart-info tbody .quantity input[type="image"]{left:-6px;}
	.cart-info tbody .quantity a{float:right;}
	.cart-info tbody .quantity img{top:-15px;right:0;}
}

@media only screen and (max-width: 479px) 
{
	body{-webkit-text-size-adjust: none;}
	#header{height:213px;margin-bottom:10px;}
	#column-left + #content,#column-right + #content{float:left;width:300px;}
	.container .codespot-detail .five.columns.left{border-bottom:1px solid #dcdcdc;margin-bottom:15px;}
	.frame-register{margin-left:0;}
	#column-left,#column-right,#header-top{display:none;}
	.product-list .wishlist-compare{float:none;margin-top:12px;}
	body {background:url(../image/body1.jpg) repeat-x center top}
	.frame-body{background:url(../image/bongbody.jpg) no-repeat 0 top}
	
	/* header */
	.boss-top{position:static;font-size:12px;min-height:35px;}
	.boss-top form,#boss_color{float:none;text-align:center;width:100%;}
	
	/* slideshow */
	.slideshow,.flexslider .slides li a{height:111px;}
	.flex-direction-nav .flex-prev,.flex-direction-nav .flex-next{top:37px;position:absolute;}
	
	#header #welcome{position:absolute;left:0px;bottom:36px;color:#96a0a3;letter-spacing:-1px;font-size:11px;}
	#header #welcome a{color:#262b28;}
	#header .links{position:absolute;left:0px;bottom:2px;padding:0;float:left;}
	#header .links a{color:#96a0a3;padding:0;}
	#header .links a:hover{color:#96a0a3;text-decoration:underline;}
	#header .links a + a{float:left;padding:0;background:none;}
	#header .links a.no-need{display:none;}
	.container #header .links a.shoppingcart-link{display:none;}
	/* search */
	#header #search{position:absolute;top:49px;left:0px;width:300px;}
	#header #search input{background:url(../image/input-search2.jpg) left 0px no-repeat;padding:0 10px 3px 40px;width:250px !important;height:38px;border:none;line-height:38px;}
	#header .button-search {position: absolute;left:9px;background:url('../image/button-search1.png') center center no-repeat;width:17px;height:15px;cursor: pointer;top:11px;}

	/* cart dropdown */
	#header #cart{position:absolute;right:0;bottom:-2px;}
	#header #cart .heading{height:29px;padding:0 0 0 27px;}
	#header #cart .heading a span{line-height:21px;}
	
	/* block-static */
	.block-static p{height:13px;overflow:hidden;}
	.block-static h2{letter-spacing:-1px;}
	.block-static{background:url(../image/option-homepage3.jpg) repeat;min-height:88px;height:auto;padding-top:12px;}

	/* category */
	.category-info{float:left;margin-top:15px;}
	.category-list ul{width:100%;}
	.product-grid .cart{float:left;margin-top:0;}
	.wishlist{margin-bottom:5px;}
	.product-compare{clear:both;}
	.product-grid .wishlist-compare{display:block;clear:both;margin:0;font-size:14px;}
	.product-grid .one-product-list{min-height:200px;}
	.image.image-category{margin-bottom:0;}
	.product-info .share{float:left;margin-top:0;}
	
	/* wishlist */
	.wishlist-info thead td{white-space:nowrap;padding:0 3px;}
	.wishlist-info a.button span.text-abutton{padding:0 4px;font-size:9px;}
	
	/* detail */
	.product-info .image{width:298px;padding:10px 0;text-align:center;}
	.product-info .image-additional{width:300px;}
	.container .product-info .es-carousel{text-align:center;margin:0 22px;}
	.container .codespot-detail .seven.columns.right{width:300px;}
	.product-info .price{float:none;}
	.product-info .share{margin-bottom:20px;overflow:hidden;}
	textarea{width:262px !important;}
	select{width:218px !important}
	input[type="text"],input[type="password"]{width:208px !important;}
	#tab-review input[type="text"]{width:262px !important;}
	
	/* cart shopping */
	.cart-info tbody .model,.cart-info thead td.model,.cart-info td.price{display:none;}
	.cart-info table,.checkout-heading,.wishlist-info table{background:url(../image/thead3.jpg) 0 top no-repeat;}
	.cart-info td{padding:0 10px !important;}
	.cart-total td{padding:0 2px !important;}
	.cart-info tbody .quantity input[type="image"],.cart-info tbody .quantity img{float:left;position:static;display:block;width:12px;margin-top:5px;}
	.cart-info tbody .quantity img{margin-left:5px;}
	
	/* checkout */
	.checkout-content input[type="text"],.checkout-content input[type="password"]{width:170px !important;}
	.checkout-content select{width:180px !important}
	table.form tr td:first-child{width:75px;}
	
	/* language % curenry */
	form.language select, form.currency select{width:auto !important}
	/* my account */
	.container .my_account .four.columns{width:90%;}
	.form-acount input[type="text"],.form-acount input[type="password"]{width:262px !important;}
	.form-acount.contact input[type="text"], .form-acount.contact textarea{width:262px !important;}
	#content .content.myaccount.order{padding-left:0;}
	.form-acount.forgotpass input[type="text"]{width:208px !important;}
	.form-acount.forgotpass table.form tr td:first-child{width:70px;}
	
	/* manufacture */
	.manufacturer-list ul{width:49%;}
	
	/* search */
	select.select-search{margin-top:12px;}
	/* footer */
	.block-right > div img{margin-bottom:6px}
	.block-footer-2{width:299px;}
	.block-footer-2 li{width:299px;min-height:140px;}
	.block-footer-2 li img{width:140px;}
	.block-footer-2 li h2.block-heading1{background:url(../image/bg-h2_mobile.jpg) no-repeat;}
	.block-footer-2 li h2.block-heading2{background:url(../image/bg-h21_mobi.jpg) no-repeat;}
	.block-footer-2 li h2.block-heading3{background:url(../image/bg-h22_mobi.jpg) no-repeat;}
	.block-footer-2 li h2.block-heading4{background:url(../image/bg-h23_mobi.jpg) no-repeat;}
	.block-footer-2 li h2.block-heading5{background:url(../image/bg-h24_mobi.jpg) no-repeat;}
	#footer-bottom .bottom-3.columns p.p-first{width:250px;}
	/* boss_block_1 */
	.boss_block_1{background:url(../image/request1.png) no-repeat;width:280px;}
	.boss_block_2{background:url(../image/block_mobile.png) no-repeat;width:210px;}
	
	/* boss_home_category */
	.boss_home_category .es-carousel,.es-carousel ul li{height:163px;}	
	.boss_home_category{width:300px;}
	.boss_home_category .box{width:300px;}
	.es-carousel-wrapper{float:left;width:164px;}
	.boss_home_category .image_category_home{width:126px;height:198px;margin-right:10px;}
	.boss_home_category .image_category_home img{width:126px;height:198px;}
	.one-categoryhome.last{display:none;}
	/* afilate */
	form.form-acount.forgotpass input[type="text"]{width:200px;}
}
